\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
+ \cos{a} &= \sin{\left( a + \frac{\pi}{2} \right) }
\\
- \cos{a} &= \sin{\left( a - \frac{\pi}{2} \right) }
\end{align*}

\end{document}